#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Changes\ URL=URL de Mudanças
Directory\ Offset=Deslocamento do Diretório
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Deslocamento de diretório a partir do diretório ativo da tarefa atual. (Use '.' para clonar no diretório atualmente em funcionamento)
Does\ nothing.=Não faz nada.
End\ Date=Data de Encerramento
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Terminar o log de mudanças nessa data ('aaaa-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz aaaa' OR milissegundos desde Unix Epoch)
File\ Filters=Filtros do Arquivo
File\ System=File System
FileSystem\ Changelog=Log de mudanças do Sistema de Arquivos
FileSystem\ Checkout=Efetuar check-out do Sistema de Arquivos
FileSystem\ Cleanup=Limpeza do Sistema de Arquivos
FileSystem\ Quiet\ Period=Período de Silêncio do Sistema de Arquivos
FileSystem\ Repository=Repositório do Sistema de Arquivos
FileSystem\ Source\ Config=Configuração de Origem do Sistema de Arquivos
FileSystem\ Tag=Identificação do Sistema de Arquivos
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Obtenha a data de modificação mais recente para o diretório ativo
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=Em vez de usar um sistema SCM, o repositório do Sistema de Arquivos espera que os arquivos estejam presentes no diretório ativo.
Perform\ a\ cleanup\ of\ the\ working\ directory=Execute uma limpeza do diretório ativo
Repository=Repositório
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Restringir log de mudanças a arquivos que correspondam a esses padrões. As linhas começam com + para incluir e - para excluir. Caracteres curinga *, ** e ? são permitidos.
SCM=SCM
Select\ the\ File\ System\ Repository=Selecione o Repositório do Sistema de Arquivos
Source=Origem
Source\ Config=Configuração da Origem
Start\ Date=Data de Início
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Iniciar o log de mudanças nessa data ('aaaa-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz aaaa' OR milissegundos desde o Unix Epoch)
